import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-select-role',
  templateUrl: './select-role.component.html',
  styles: []
})
export class SelectRoleComponent implements OnInit {

  title;
  isVisible = false;
  constructor() { }

  ngOnInit() {
  }

  showModal(title){
    this.title = title;
    this.isVisible  = true;
  }

  getRoleList(){

  }

}
